@charset "utf-8";

.-white .kv__txt {
	color: #fff;
}

.-white .kv__txt.-bk,
.-white .kv__txt.-bk-sp {
	color: #000;
}
.-gray .kv__txt {
	color: #7f7f7f;
}

/* --------------------------------------- */

.kv__txt {
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: lr-tb;
		writing-mode: horizontal-tb;
	left: calc((100% / 12) - 10px);
	line-height: 40px;
}

@media screen and (min-width: 414px) {
	
}

@media screen and (orientation:landscape) {
	
}

@media screen and (min-width: 768px) {
	.-white .kv__txt.-bk-sp {
		color: #fff;
	}

	.-white .kv__txt.-bk-pc {
		color: #000;
	}
}

@media screen and (min-width: 1280px) {

	.kv__txt {
		left: calc((100% / 20) - 10px);
		line-height: 60px;
	}
	
}


@media screen and (min-width: 1440px) {
	
}
